Bug 443294 - EXAOptimizeMigration should be on by default
EXAOptimizeMigration should be on by default
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-04-20 07:02 EDT by Nicolas Mailhot
Modified: 2008-11-11 09:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-11 09:18:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2008-04-20 07:02:28 EDT
Description of problem:

As noted recently on cairo & xorg lists cairo apps are a really slow on drivers
that are not properly accelerated. It was suggested in the threads to use the
EXAOptimizeMigration to mitigate the problem. And indeed that is a huge
difference on my system (no more multisecond lags in firefox or when rendering a
new window). nv is still a pig, but not a slower-than-a-snail pig any longer.

Please make EXAOptimizeMigration the default for nv users for now.

Version-Release number of selected component (if applicable):
xorg-x11-drv-nv-2.1.8-1.fc9.x86_64
Comment 1 Bug Zapper 2008-05-14 05:46:43 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Nicolas Mailhot 2008-11-11 09:18:29 EST
Don't have the hardware anymore. Got fed up and converted to radeon

Note You need to log in before you can comment on or make changes to this bug.